<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>lamp-small.ac</path>

  <!-- Interior lighting -->
  <model>
    <name>HDRmode</name>
    <path>lightHDR.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.106 </z-m>
    </offsets>
  </model>

  <animation>
    <type>material</type>
    <object-name>lampOff</object-name>
    <object-name>shield</object-name>
    <condition>
      <not-equals>
        <property>controls/lighting/helpenginecabin</property>
        <value>1</value>
      </not-equals>
    </condition>
    <emission>
      <factor-prop>/controls/lighting/brightness</factor-prop>
      <red>   0.03 </red>
      <green> 0.03 </green>
      <blue>  0.03 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>lamp</object-name>
    <object-name>shield</object-name>
    <condition>
      <equals>
        <property>controls/lighting/helpenginecabin</property>
        <value>1</value>
      </equals>
    </condition>
    <emission>
      <factor-prop>/controls/lighting/brightness</factor-prop>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>lamp</object-name>
    <object-name>HDRmode</object-name>
    <condition>
      <equals>
        <property>controls/lighting/helpenginecabin</property>
        <value>1</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>lampOff</object-name>
    <condition>
      <not-equals>
        <property>controls/lighting/helpenginecabin</property>
        <value>1</value>
      </not-equals>
    </condition>
  </animation>

  <animation>
    <type>rotate</type>
    <property>/orientation/roll-deg</property>
    <interpolation>
      <entry><ind> -90 </ind><dep> -90 </dep></entry>
      <entry><ind>  90 </ind><dep>  90 </dep></entry>
    </interpolation>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <property>/orientation/pitch-deg</property>
    <interpolation>
      <entry><ind> -90 </ind><dep> -90 </dep></entry>
      <entry><ind>  90 </ind><dep>  90 </dep></entry>
    </interpolation>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
